<resources>
    <string name="app_name">ADHD Diary</string>
    <string name="title_activity_home">HomeActivity</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">Android Studio</string>
    <string name="nav_header_subtitle">android.studio@android.com</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_settings">Settings</string>

    <string name="menu_home">Home</string>
    <string name="menu_gallery">Gallery</string>
    <string name="menu_slideshow">Slideshow</string>
    <string name="loginAdmin"><u>Log in as Admin</u></string>
    <string name="loginNormal"><u>Not a admin?</u></string>
    <string name="title_activity_new_dashboard">NewDashboard</string>
    <string name="title_home">Home</string>
    <string name="title_dashboard">Dashboard</string>
    <string name="title_notifications">Notifications</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="btn_edit_profile"><u>Edit Profile</u></string>
    <string name="btn_back"><u> Back </u></string>

</resources>